Results 1 to 5 of 5

Thread: chyron IP

  1. #1
    Registered User
    Join Date
    Jun 2012
    Location
    peru
    Posts
    371

    chyron IP

    Hi, any user of chryron can help me?

    I have a tricaster 8000 working with chryron ( version liric 8.5)


    now we will install AE on this tricaster 8000 , so I understand Tricaster will talk in NDI and chryron is still working in airsend protocol.
    how can i get the chryron work with NDI protocol? there is a tools airsend updater, it update the chryron in order to work with new update AE on tricaster???

    Tricaster is the best thing that i've used since I played with my atari
    Gear Used:
    Tricaster: All 3Play:440
    Cam: JVC GY-HM600, GY-HM150U
    Facebook
    Twitter

  2. #2
    Yes, the AirSend Updater will replace the AirSend libraries with new libraries that talk NDI. Just run the installer, it will search your system and update the files. If you uninstall the AirSend Updater, it will but the original files back on your system.
    Kane Peterson
    Solutions Architect
    NewTek, Inc.

  3. #3
    Senior Integrated Production Specialist
    Join Date
    Sep 2005
    Location
    NewTek
    Posts
    1,714
    I would also suggest you contact ChyronHego support and get the very latest version of Chyron IP Software, its a required update to support NDI.
    Zane Condren
    Senior Integrated Production Specialist

  4. #4
    Registered User
    Join Date
    Jun 2012
    Location
    peru
    Posts
    371

    Thumbs down

    Quote Originally Posted by kanep View Post
    Yes, the AirSend Updater will replace the AirSend libraries with new libraries that talk NDI. Just run the installer, it will search your system and update the files. If you uninstall the AirSend Updater, it will but the original files back on your system.
    Mr Kanep Question please, if I install airsend updater and it don`t work, Can I unistall the airsend and chryron will work again with my Tricaster 8000 without anyproblem???

    I wanna be sure of that, I ask chryron for some update but they said that I need a SMA contract in order update chryon $$$$$$$$.

    Tricaster is the best thing that i've used since I played with my atari
    Gear Used:
    Tricaster: All 3Play:440
    Cam: JVC GY-HM600, GY-HM150U
    Facebook
    Twitter

  5. #5
    Quote Originally Posted by alonso View Post
    Mr Kanep Question please, if I install airsend updater and it don`t work, Can I unistall the airsend and chryron will work again with my Tricaster 8000 without anyproblem???

    I wanna be sure of that, I ask chryron for some update but they said that I need a SMA contract in order update chryon $$$$$$$$.
    Yes, if you uninstall AirSend Updater it will put the files back to the way they were before you installed it.
    Kane Peterson
    Solutions Architect
    NewTek, Inc.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •